RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000365USAF[All Projects] Generalpublic2015-03-02 18:342015-04-18 15:07
ReporterTsark 
Assigned ToMistyRonin 
PrioritylowSeveritytweakReproducibilityalways
StatusconfirmedResolutionopen 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.8Fixed in Version 
Summary0000365: Shape of the M4 stock is wrong.
DescriptionThe shape of the M4 stock is wrong: the place between the part used to adjust the stock lenght and the part between the one around the stock tube should make a straight angle, like this:

http://militaryarmament.tumblr.com/post/77182542091/a-sailor-with-the-navy-seals-firing-his-m4a1 [^]

or this:

https://www.flickr.com/photos/peosoldier/4996583109/ [^]

but in the one we have right now the is some kind of curved junction between the two parts, a bit like the shape of the stocks found on civiliand models such as this for example:

http://www.fireandreamitchell.com/wp-content/gallery/misc/bushmaster_ar15_carbine.jpg [^]

Any chance to see it fixed? This is something that an enormous amount of addon makers get wrong, using stocks of civilian ar15s as reference pictures since they look so much like the ones found on military M4/M4A1s, nothing to worry about.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0000901)
MistyRonin (administrator)
2015-03-03 14:26

You have a keen eyes Mr. Tsark. We'll look at it.

T638
(0000935)
Tsark (reporter)
2015-03-06 01:53

Hehe, thanks!

Thought i' d mention this here: Is it possible To push the top proxy to the very end of the top rail on the M4/m4a1/blockII/MK18s? Pushing the PEQ15 all the way to the front would allow for more optic options to be mounted without clipping.
(0000939)
Soul_Assassin (administrator)
2015-03-06 15:15

Please make a new issue. Because if this gets marked as fixed you then do not know what it is that was fixed in the end.
(0000958)
Tsark (reporter)
2015-03-08 19:53

I see. Will do so right away.

- Issue History
Date Modified Username Field Change
2015-03-02 18:34 Tsark New Issue
2015-03-03 14:26 MistyRonin Note Added: 0000901
2015-03-03 14:26 MistyRonin Assigned To => MistyRonin
2015-03-03 14:26 MistyRonin Status new => confirmed
2015-03-03 14:26 MistyRonin Target Version => 0.3.7
2015-03-06 01:53 Tsark Note Added: 0000935
2015-03-06 15:15 Soul_Assassin Note Added: 0000939
2015-03-08 19:53 Tsark Note Added: 0000958
2015-04-18 15:07 Soul_Assassin Is it a wish/request? => No
2015-04-18 15:07 Soul_Assassin Arma 3 version => 1.40
2015-04-18 15:07 Soul_Assassin Did you used any other mod when the error occurred? => No
2015-04-18 15:07 Soul_Assassin Target Version 0.3.7 => 0.3.8


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker